CC=bcc32.exe
OPTFLAGS=-6 -O2
CFLAGS=-c  -D__WIN32__ -P -DNEED_SHORT_EXTERNAL_NAMES $(OPTFLAGS)
include "jdfiles.inc"
jpeglib_objects:$(JPEGLIB_OBJECTS)
.c.obj:
	$(CC) $(CFLAGS) -o$@ $<
clean:
	$(RM) $(JPEGLIB_OBJECTS)
